.main-container {
  padding-top: 120px;
  padding-bottom: 180px;
}
@media (max-width: 1279px) {
  .main-container {
    padding-top: 100px;
    padding-bottom: 160px;
  }
}
@media (max-width: 767px) {
  .main-container {
    padding-top: 80px;
    padding-bottom: 120px;
  }
}

.text-center {
  text-align: center;
}

.subsidiary-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  margin-top: 80px;
}
@media (max-width: 1279px) {
  .subsidiary-container {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 60px;
  }
}
@media (max-width: 767px) {
  .subsidiary-container {
    margin-top: 40px;
  }
}

.subsidiary-card {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding: 40px 32px;
  width: 100%;
  background-color: var(--gray-000);
  border: 1px solid var(--blue-500-12);
  border-radius: 8px;
}
@media (max-width: 1279px) {
  .subsidiary-card {
    padding: 40px 32px;
  }
}
@media (max-width: 767px) {
  .subsidiary-card {
    padding: 24px 16px;
  }
}

.card-information-container {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.card-information {
  display: flex;
  gap: 16px;
  align-items: center;
}
.card-information img {
  width: 24px;
  height: 24px;
}
@media (max-width: 767px) {
  .card-information {
    align-items: start;
    gap: 12px;
  }
}
